.widget_search input[type=submit],
.FeedburnerEmailWidget input[type=submit] {
line-height: 10em;
}

.single ul.links li,
.single ul.links li a {
width: 140px;
}

.widget_search,
.FeedburnerEmailWidget,
#ccontainer,
#content .post,
#content .post ul.links {
zoom: 1;
}

#comments .feed {
top: 20px;
}

#legal li:first-child {
margin-right: 5px;
}

#footer {
clear: both;
}
